LogoopenSUSE Build Service > Projects
Sign Up | Log In

taxbird

gtkhtml2 linked from 11.4 to provide version < 3.8 for
needed by taxbird version 0.18.

linkpac guile-1.8.7 from 11.4 to provide guile/gh.h
needed by taxbird version 0.18.
 

Comments for home:dec16180:taxbird (0)